.jcarousel-skin-carousel .jcarousel-container {
	height: 263px;
	width: 926px;
	border: #d2d2d2 1px solid;
	margin:0 0 0px 0;
}
.jcarousel-skin-carousel .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-carousel .jcarousel-container-horizontal {
    width: 926px;
}
.jcarousel-skin-carousel .jcarousel-clip-horizontal {
	height: 263px;
	width: 889px;
	margin: 0 0 0 18px;
}
.jcarousel-skin-carousel .jcarousel-item {
	color: #000;
	font-size: 14px;
	font-weight:bold;
	height: 264px;
	width: 221px;
	text-align: center;
	border-left: 1px #d2d2d2 solid;
}
.jcarousel-skin-carousel .jcarousel-item img{
	text-align: center;
	margin: 15px 0 5px 0;
	height: 155px;
	width: 210px;
}
.jcarousel-skin-carousel .jcarousel-item-horizontal span{
	text-align: center;
	color: #1d7f9d;
	font-size: 12px;
	font-weight:bold;
}
.jcarousel-skin-carousel .jcarousel-item  a, .jcarousel-skin-carousel .jcarousel-item  a:visited{
	color: #fff;
	font-size: 12px;
	text-decoration:none;
	text-transform:uppercase;
	line-height: 29px;
	height: 29px;
	width: 204px;
	display:inline-block;
	/*ie inline hack*/
	zoom:1; *display: inline; _height: 30px;
	margin:15px 0 0 0;
	background: transparent url("../images/structure/add-to-basket-button.gif") no-repeat;
}
.jcarousel-skin-carousel .jcarousel-item a:hover{
	text-decoration: underline;	
}
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-carousel .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
jcarousel-prev-disabled-horizontal {
	background: transparent url("../images/structure/last-product.gif") top left no-repeat;	
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-carousel .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 19px;
    height: 263px;
    cursor: pointer;
    background: transparent url("../images/structure/next-product.gif") top left no-repeat;	
}
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background: transparent url("../images/structure/next-product.gif") top left no-repeat;	
}
.jcarousel-skin-carousel .jcarousel-next-horizontal:hover {
    background-position: 0 -263px;
}
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal,
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -263px;
}
.jcarousel-skin-carousel .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 19px;
    height: 263px;
    cursor: pointer;
    background: transparent url("../images/structure/last-product.gif") top left no-repeat;	
}
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background: transparent url("../images/structure/last-product.gif") top left no-repeat;	
}

.jcarousel-skin-carousel .jcarousel-prev-horizontal:hover {
    background-position: 0 -263px;
}
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -263px;
}